Subject: ORDER / PAYPAL DISCREPANCY 600891798
From: Johannes Jade Pabeca <[email-masked]>
To: Sara Ahmed <[email-masked]>, Sagar Khawani <[email-masked]>
Cc: Ekta Jesswani <[email-masked]>, Customer Care Team <[email-masked]>
Date: Thu, 18 Jun 2020 16:06:33 +0400
List-Id: <ccteam.mumzworld.com>

Hi Sagar/ Sara,

Pls assist and advise:

Order 600891798
> customer placed an order and used a GC AED 102.90 and paid the rest via
PayPal
> Total amount in MG after GC is AED 310.8  ( approx  USD  84.00++ )
> however, her total PayPal invoice shows  USD 111.30  ( approx AED
408.00++)
> it looks like that the amount of the GC applied/deducted in MG did not
reflect with PayPal

> please let us know what to advise the customer and how to rectify this.

   [email-masked]

-- 
*Johannes Jade *